Consultar status da cobrança

​
Query Parameters
  • id
    Type: stringFormat: uuid
    required

    ID interno da cobrança (UUID).

Responses
  • application/json
  • application/json
  • application/json
Request Example for get/v1/pix
curl 'https://api.betpaympix.com/v1/pix?id=' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "externalId": "string",
  "status": "PENDING",
  "amount": 1990,
  "type": "DEPOSIT",
  "qrCodeText": "string",
  "qrCodeBase64": "string",
  "qrCodeUrl": "string",
  "serviceFeeCharged": 0,
  "endToEndId": "string",
  "createdAt": "2026-06-05T07:03:46.085Z",
  "paidAt": "2026-06-05T07:03:46.085Z"
}

PayerPix